#tfs-1{display: none;}
#tfs-2{display: none;}
#tfs-3{display:none}
#tfs-4{list-style-type: none;}
#tfs-5{list-style-type: none;}
#tfs-6{list-style-type: none;}
#tfs-7{vertical-align: top; width: 73px;}
#tfs-8{vertical-align: top;}
#tfs-9{vertical-align: top; width: 82px;}
#tfs-10{vertical-align: top;}
#tfs-11{vertical-align: top; width: 81px;}
#tfs-12{vertical-align: top;}
#tfs-13{font-size: 11px;}
#tfs-14{color: #ffffff !important;}
#tfs-15{color: #fff;}
#tfs-16{color:#fff;}
#tfs-17{color:#ffffff;}
